lundi 25 mai 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 10 octobre 2019

FastAdmin 1.0.0.20190705_beta add cross site request forgery

A vulnerability, which was classified as problematic, was found in FastAdmin 1.0.0.20190705_beta. This affects an unknown code block of the file public/index.php/admin/auth/admin/add. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 56

x

Événements SSI